import { defineStore } from 'pinia'
import { ref } from 'vue'

export const useLicenseStore = defineStore(
  'license',
  () => {
    const license = ref('')

    const setLicense = data => {
      license.value = data
    }

    return { license, setLicense }
  },
  {
    persist: true // 启用持久化
  }
)
